## raku-json-unmarshal 0.15

=== debian/changelog ===
raku-json-unmarshal (0.15-4) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:25:06 +0200

raku-json-unmarshal (0.15-3) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:22 +0200

raku-json-unmarshal (0.15-2) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:24:21 +0200

raku-json-unmarshal (0.15-1) unstable; urgency=medium

  * new upstream release
  * control: add dependency on raku-json-optin
  * control: declare compliance with policy 4.6.2
  * control: remove prove6 BD
  * copyright: update with cme
  * docs: install README.md
  * set upstream to github.com/raku-community-modules/JSON-Unmarshal

 -- Dominique Dumont <dod@debian.org>  Sun, 29 Oct 2023 17:54:00 +0100
