=== debian/control ===
Source: raku-json-unmarshal
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-raku (>= 0.19),
               dh-sequence-raku,
               raku-json-fast,
               raku-json-name,
               raku-json-optin
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-json-unmarshal
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-json-unmarshal.git
Homepage: https://github.com/raku-community-modules/JSON-Unmarshal
Rules-Requires-Root: no

Package: raku-json-unmarshal
Architecture: all
Depends: ${misc:Depends},
         ${raku:Depends},
         raku-json-fast,
         raku-json-name,
         raku-json-optin
Description: Raku module to turn JSON into objects
 A Raku module to make JSON data from an Object. This module
 provides the opposite functionality of JSON::Marshal.
