=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE56$1%" \
   https://github.com/raku-community-modules/JSON-Unmarshal/tags \
   (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
